Package Details: xcb-util-xrm-git v1.3.r0.ga485748-1

Git Clone URL: https://aur.archlinux.org/xcb-util-xrm-git.git (read-only)
Package Base: xcb-util-xrm-git
Description: XCB utility functions for the X resource manager
Upstream URL: https://github.com/Airblader/xcb-util-xrm
Keywords: xcb xorg xrdb xresources xrm
Licenses: MIT
Conflicts: xcb-util-xrm
Provides: xcb-util-xrm
Submitter: Airblader
Maintainer: Airblader
Last Packager: Airblader
Votes: 1
Popularity: 0.000000
First Submitted: 2016-01-22 20:57
Last Updated: 2018-03-24 17:36

Dependencies (4)

Required by (19)

Sources (1)

Latest Comments

Airblader commented on 2016-07-25 07:21

@pperduta Are you behind some firewall? It's known not to work in that case. There's not really anything I can do. This needs to be solved by having a proper binary package.

pperduta commented on 2016-07-20 10:11

Build hangs on `git submodule update --init`:

==> Starting build()...
Submodule 'm4' (git://anongit.freedesktop.org/xcb/util-common-m4.git) registered for path 'm4'
Cloning into '/tmp/yaourt-tmp-perduta/aur-xcb-util-xrm-git/src/util-xrm/m4'...

Airblader commented on 2016-05-09 15:56

@metak My mistake, xcb-aux is required in the library itself. I'll move the dependency and add libx11 to makedepends. Thanks again! This time I ran namcap myself, so it really should be fine now. :-)

metak commented on 2016-05-08 22:29

Hey Airblader, next build fails because of missing 'libx11'. ;-)
And namcap also complains that 'xcb-util' should be in depends field?

Airblader commented on 2016-05-08 22:09

@metak Thanks, I forgot to update the dependency with one of the latest changes before the release. Fixed now!

metak commented on 2016-05-08 22:05

Build fails without 'xcb-util' when it checks for XCB_AUX.